<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneResultatBudgetaire">
        <xs:attribute name="PrevBudInvestissement" type="V_Montant"/>
        <xs:attribute name="PrevBudFonctionnement" type="V_Montant"/>
        <xs:attribute name="PrevBudTotal" type="V_Montant"/>
        <xs:attribute name="TitreRecetteInvestissement" type="V_Montant"/>
        <xs:attribute name="TitreRecetteFonctionnement" type="V_Montant"/>
        <xs:attribute name="TitreRecetteTotal" type="V_Montant"/>
        <xs:attribute name="TitreReducInvestissement" type="V_Montant"/>
        <xs:attribute name="TitreReducFonctionnement" type="V_Montant"/>
        <xs:attribute name="TitreReducTotal" type="V_Montant"/>
        <xs:attribute name="RecetteNetteInvestissement" type="V_Montant"/>
        <xs:attribute name="RecetteNetteFonctionnement" type="V_Montant"/>
        <xs:attribute name="RecetteNetteTotal" type="V_Montant"/>
        <xs:attribute name="AutorisationBudInvestissement" type="V_Montant"/>
        <xs:attribute name="AutorisationBudFonctionnement" type="V_Montant"/>
        <xs:attribute name="AutorisationBudTotal" type="V_Montant"/>
        <xs:attribute name="MandatEmisInvestissement" type="V_Montant"/>
        <xs:attribute name="MandatEmisFonctionnement" type="V_Montant"/>
        <xs:attribute name="MandatEmisTotal" type="V_Montant"/>
        <xs:attribute name="AnnulationMandatInvestissement" type="V_Montant"/>
        <xs:attribute name="AnnulationMandatFonctionnement" type="V_Montant"/>
        <xs:attribute name="AnnulationMandatTotal" type="V_Montant"/>
        <xs:attribute name="DepenseNetteInvestissement" type="V_Montant"/>
        <xs:attribute name="DepenseNetteFonctionnement" type="V_Montant"/>
        <xs:attribute name="DepenseNetteTotal" type="V_Montant"/>
        <xs:attribute name="ExcedentInvestissement" type="V_Montant"/>
        <xs:attribute name="ExcedentFonctionnement" type="V_Montant"/>
        <xs:attribute name="ExcedentTotal" type="V_Montant"/>
        <xs:attribute name="DeficitInvestissement" type="V_Montant"/>
        <xs:attribute name="DeficitFonctionnement" type="V_Montant"/>
        <xs:attribute name="DeficitTotal" type="V_Montant"/>
    </xs:complexType>
</xs:schema>